help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Which emacs 23 should I use ?


From: Francis Moreau
Subject: Re: Which emacs 23 should I use ?
Date: Sat, 24 Jan 2009 11:14:14 +0100
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.2 (gnu/linux)

Hello Peter,

Peter Dyballa <address@hidden> writes:

> Am 24.01.2009 um 10:16 schrieb Francis Moreau:
>
>> So now I saw some people using emacs 23.1
>
> They don't! Some documentation strings are prepared for a first
> release which will have the number 23.1. Usual chaos of development

So is the version from CVS repo I pulled fine ?

I'm suprised to not have used any tags...

Thanks
-- 
Francis

"Evolution"            o           __o                     _o _
          �\___o      /0~         -\<,              ^\___ /=\\_/-%
oo~_______ /\ /\______/ \_________O/ O_______________o===>-->O--o____


reply via email to

[Prev in Thread] Current Thread [Next in Thread]